Subject: Bug#150 closed by Stefan Baur <[email-masked]> (Closing/Archiving)

From: [email-masked] (X2Go Bug Tracking System)
Date: Tue, 30 Jan 2024 22:20:03 +0000

This is an automatic notification regarding your Bug report
which was filed against the nxagent package:

#150: Cinnamon desktop requires GLX extensions > v6

It has been closed by Stefan Baur <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Stefan Baur <[email-masked]> by
replying to this email.

-- 
150: https://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=150
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: Closing/Archiving
From: Stefan Baur <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jan 2024 23:18:35 +0100

Control: close -1
Control: archive -1

This bug has long since been moved to the Arctica Project Github issue 
tracker.

Kind Regards,
Stefan Baur
-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243

Subject: Make Cinnamon selectable
From: Mirco Schmidt <[email-masked]>
To: [email-masked]
Date: Mon, 04 Feb 2013 13:36:24 +0100

Package: x2goserver
Severity: wishlist

Hi hi,

I tried to start cinnamon with this command: /usr/bin/gnome-session --session cinnamon2d but it fail's! If I set it to: /etc/X11/Xsession it should start the last session which is cinnamon but come's up with a XFCE session...
[12:18pm] 
[12:33pm]sunweaver:mirco, the command launched by X2Go does not accept cmdline parms. Write a shell wrapper on the server and execute that. Note: your wrapper must be in $PATH
[12:33pm]mirco:THX

made a wrapper like this and placed it in /usr/local/bin:

#!/bin/bash
/usr/bin/gnome-session --session cinnamon2d

[12:37pm]mirco:sadly I end up with a blank screen, beatified by the default debian Desktop background… Which is also my personal one!

Thank's in advance
Mirco